 inline; filename="d8eec06473b4234293f5e802bbbfe9afed542530..920839cf1c160cac5bd202a059ba4f2b3966b049.patch"
Last-Modified: Mon, 10 Feb 2025 23:53:53 GMT
Expires: Thu, 08 Feb 2035 23:53:53 GMT

n.metainfo.xml.in « misc « data - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='c7322f406c9574dd330cdd8425f9f7895aaf7e49'/><select name='h' onchange='this.form.submit();'>
<option value='aa921ca2a04f674d81ca61d8a305ed35745df48a'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert' selected='selected'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/flexible-cert'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>refs</a> <a href='/git-repos/torxchat.git/log/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>tree</a> <a href='/git-repos/torxchat.git/commit/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>commit</a> <a href='/git-repos/torxchat.git/diff/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>diff</a> <a href='/git-repos/torxchat.git/stats/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in'>
<input type='hidden' name='h' value='feature/flexible-cert'/><input type='hidden' name='id' value='c7322f406c9574dd330cdd8425f9f7895aaf7e49'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>root</a>/<a href='/git-repos/torxchat.git/tree/data?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>data</a>/<a href='/git-repos/torxchat.git/tree/data/misc?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>misc</a>/<a href='/git-repos/torxchat.git/tree/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>io.github.Hexchat.Plugin.metainfo.xml.in</a></div><div class='content'>blob: b4412ce220f7d431a0b9e6000bdf98c331964b89 (<a href='/git-repos/torxchat.git/plain/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>plain</a>) (<a href='/git-repos/torxchat.git/blame/data/misc/io.github.Hexchat.Plugin.metainfo.xml.in?h=feature/flexible-cert&amp;id=c7322f406c9574dd330cdd8425f9f7895aaf7e49'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;component type=&quot;addon&quot;&gt;
  &lt;id&gt;io.github.Hexchat.Plugin.@NAME@&lt;/id&gt;
  &lt;extends&gt;io.github.Hexchat.desktop&lt;/extends&gt;
  &lt;name&gt;@NAME@ Plugin&lt;/name&gt;
  &lt;summary&gt;@SUMMARY@&lt;/summary&gt;
  &lt;url type=&quot;homepage&quot;&gt;https://hexchat.github.io/&lt;/url&gt;
  &lt;project_license&gt;@LICENSE@&lt;/project_license&gt;
  &lt;metadata_license&gt;CC0-1.0&lt;/metadata_license&gt;
  &lt;update_contact&gt;tingping_AT_fedoraproject.org&lt;/update_contact&gt;
&lt;/component&gt;
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-10 23:53:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
